/* Global */

img {
	max-width: 100%;
}
html {
	background-color: #FFD600;
}
.background {
	background-color: #FFD600;
	width: 100%;
    height: 100%;
}

.box {
	background-color: #FFF;
	width: 20vw;
    height: 20vh;	
}

/*.center {
	width: 100%;
    margin: 0 auto;
}
.inner {
    margin: 0 auto; 	
}
#page-services img {
	height: 50px;
	width: auto;

h1 {
	margin-top: 10px;
	margin-bottom: 0px;
}
p {
	margin-bottom: 0px;
	margin-top: 0px;
}
h4 {
	margin-bottom: 0px;
	margin-top: 0px;
}

float_right {
	float: right;
}

button {
	width: 100%;
    margin-top: 10px;
    background-color: #FFF;
    border: none;
    padding: 5px;
	color: #888888;
	border: 1px solid #CCC;
	border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
.purple:hover {
    box-shadow:0 0 8px #5c5edc;
    -moz-box-shadow:0 0 2px #5c5edc;
    -webkit-box-shadow:0 0 2px #5c5edc;
}	
colorPurple {
	color: #5c5edc;
}

colorPurple:hover {
	color: #000;
}

#instafeed {
	overflow: hidden;
}

#instafeed-small{
	display: none;
}

#instafeed img {
	height: auto;
	width: 20%;
	padding: 15px;
}

/* --------------------------------------------------------------  Frames  */ 
.responsive-iframe-container {
	background-color: #FFF;
    position: relative;
    padding-bottom: 0px;
    padding-top: 0px;
    height: 100vh;
}
 
.responsive-iframe-container iframe,   
.vresponsive-iframe-container object,  
.vresponsive-iframe-container embed {
	background-color: #FFF;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
}

/* ------------------------------------------------------------  FORMS  */

#textarea {
    border: none;
	background-color: #FFDF2B;
	color: #555;
	outline: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 10px;
	margin-top: 10px;
	width: 100%;
	font-family: "Avenir", 'Helvetica Neue', 'Lato', 'Segoe UI', Helvetica, Arial, sans-serif;
	font-size: 116%;
}
#textarea:focus {
    border:none;
    box-shadow:0 0 18px #666;
    -moz-box-shadow:0 0 18px #666;
    -webkit-box-shadow:0 0 12px #666;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

#back_button {
	border: 0px;
	border-radius:1px;
    -moz-border-radius:1px;
    -webkit-border-radius:1px;
	background-color: FFF;
	color: #666;
	padding: 5px;
	margin-top: 10px;
}
#back_button:hover {
    box-shadow:0 0 8px #666;
    -moz-box-shadow:0 0 2px #666;
    -webkit-box-shadow:0 0 2px #666;	
	-webkit-animation: flash .5s;
	animation: flash .5s;
}	

.bottomBack {
	text-align: right;
	position: fixed;
	width: 90%;
	height: 81px;
	bottom: 0px;
}

button {
	cursor:pointer;
	border: 0px;
	border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
	background-color: #FFDF2B;
	font-size: 100%;
	color: #555;
	padding: 5px 30px 5px 30px;
	margin-top: 10px;
}
button :hover {
    border:1px solid #CCC;
    box-shadow:0 0 8px #FFF;
    -moz-box-shadow:0 0 2px #FFF;
    -webkit-box-shadow:0 0 2px #FFF;
}

#contact-form button[type="submit"]:active {
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.5);
}
#contact-form input:focus,
#contact-form textarea:focus {
	outline:0;
	border:none;
}
::-webkit-input-placeholder {
    color:#000;
}
:-moz-placeholder {
    color:#000;
}
::-moz-placeholder {
    color:#000;
}
:-ms-input-placeholder {
    color:#000;
}

.counter {
	position:relative;
	top:40px;
	left:3px;
}


/*  ------------------------------------------------------------------ Phone 
@media screen and (max-width: 480px) {

.inner {
	display: table;
	margin: 0 auto;
}

.responsive-iframe-container {	
	-webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    padding-bottom: 100%;
}
#instafeed {
	display: none;
}

#instafeed-small {
	display: block;
	padding-top: 20px;
	overflow: hidden;
}

#instafeed-small img {
	height: auto;
	width: 45%;
	padding: 5px;
}
}

